@charset "UTF-8";

#privacy-policy section .container{
max-width:1000px;
margin:0 auto;	
}

#privacy-policy section .container h3{
margin:2em 0 10px;
padding:5px 10px;
text-shadow: 0px 1px 0px #FFF;
color:#000;
border:#999 solid 1px;
background:#fcfcfc;
background:-webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#eaeaea));
background:-moz-linear-gradient(top, #fcfcfc, #eaeaea);
background:-o-linear-gradient(top, #fcfcfc, #eaeaea);
background:-ms-linear-gradient(top, #fcfcfc, #eaeaea);
background:linear-gradient(top, #fcfcfc, #eaeaea);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#eaeaea');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#eaeaea)";
-pie-background:linear-gradient(top, #fcfcfc, #eaeaea);
word-wrap:break-word;
word-break:keep-all;
text-align:left;
}

#privacy-policy section .cont-inner{
max-width:900px;
margin:0 auto;
font-size:120%;
}

#privacy-policy section ul,
#privacy-policy section ol{
margin:1em 1em 1em 2em;
padding:1em;
}

#privacy-policy section ul li{
list-style-type:disc;
padding:0.2em 0;
}


#privacy-policy section ol li{
list-style-type:none;
list-style-position:inside;
counter-increment:cnt;
text-indent:-2em;
margin-left:1em;
padding:0.2em 0;
}

#privacy-policy section ol li:before{
display:marker;
content:"("counter(cnt)")";
}

.name{
margin:1em;
padding:1em;
text-align:right;
}







